{
  "SrvData": {
    "baseUri": "http://192.168.1.56/"
  },
  "DynData": [
    {
      "key": "analoginputsr0c1",
      "val": "analoginputsr0c2",
      "unit": "bar",
      "func": "CHANGE",
      "speriod": 3600
    },
    {
      "key": "ANALOGINPUTSR1C1",
      "val": "ANALOGINPUTSR1C2",
      "unit": "°C",
      "func": "CHANGE",
      "sPeriod": 3600
    },
    {
      "key": "analoginputsr2c1",
      "val": "analoginputsr2c2",
      "unit": "°c",
      "func": "CHANGE",
      "speriod": 3600
    },
    {
      "key": "countersr0c1",
      "val": "countersr0c2",
      "unit": "ore",
      "func": "CHANGE",
      "speriod": 3600
    },
    {
      "key": "countersr2c1",
      "val": "countersr2c2",
      "unit": "#",
      "func": "CHANGE",
      "speriod": 3600
    },
    {
      "key": "digitalinputsr0c1",
      "val": "digitalinputsr0c2",
      "unit": "enum",
      "func": "CHANGE",
      "speriod": 3600
    }
  ],
  "Status": [
    {
      "key": "MACHINESTATER0C1",
      "name": "CURR_STATUS",
      "val": "MACHINESTATER0C2",
      "unit": "ENUM",
      "func": "CHANGE",
      "sPeriod": 1,
      "codeMapping": {
        "Spento": "00",
        "PowerOn": "01",
        "Attesa": "01",
        "Carico": "03",
        "A vuoto": "05",
        "Riserva": "09",
        "Alarm": "11"
      }
    }
  ]
}